{
    "dc_identifier": "nl.gm0888.2c.2016.2584542-3",
    "dc_title": "Raadsvergadering 2016-11-10 - Raadstukken: Vaststellen Programmabegroting 2017 en Meerjarenraming 2018-2020.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beek op 2016-11-10. Onderdeel: Raadstukken: Vaststellen Programmabegroting 2017 en Meerjarenraming 2018-2020..",
    "dc_source": "https://beek.bestuurlijkeinformatie.nl/Agenda/Index/40387e1e-1a95-4083-8448-5c61fb6919d8",
    "dc_publisher": "gm0888",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2016-11-10",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Beek",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beek",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0888.2c.2016.2584542-3",
    "dc_externalIdentifier": "2584547",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-11-10",
    "foi_meetingNumber": "2584542",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0888.2c.2016.2584542-3.doc.1",
            "dc_title": "aanbiedingsbrief.pdf",
            "foi_fileName": "aanbiedingsbrief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=86d2e1a0-0b80-4431-bb26-b2429a047fc4"
        },
        {
            "dc_identifier": "nl.gm0888.2c.2016.2584542-3.doc.2",
            "dc_title": "begroting (RVS).docx",
            "foi_fileName": "begroting%20%28RVS%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=f09af5c1-c654-4a82-8c6a-a56798f29627"
        },
        {
            "dc_identifier": "nl.gm0888.2c.2016.2584542-3.doc.3",
            "dc_title": "programmabegroting 2017.pdf",
            "foi_fileName": "programmabegroting%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=d484602b-4458-4317-8b49-a0023359ce20"
        },
        {
            "dc_identifier": "nl.gm0888.2c.2016.2584542-3.doc.4",
            "dc_title": "projectenlijst Raad.pdf",
            "foi_fileName": "projectenlijst%20Raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=484caa4a-c58c-4e0f-9439-c9a608169db7"
        },
        {
            "dc_identifier": "nl.gm0888.2c.2016.2584542-3.doc.5",
            "dc_title": "Tijdsindeling begroting 2017.pdf",
            "foi_fileName": "Tijdsindeling%20begroting%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beek&id=816ab7c2-4b22-4069-bb14-7ca38f0aa504"
        }
    ]
}